.page-body {
    width: 1900px;
    margin: 0 auto;
}

.page-header {
    width: 1900px;
}

.header-nav {
    width: 1900px;
    display: flex;
    background: #313131;
    justify-content: space-between;
    align-items: center;
}

.header-nav-logo {
    width: 188px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header-nav-logo-image {
    width: 27px;
    height: 27px;
    background: url(../img/logo-img1.png);
    margin: 22px 27px;
}

.header-nav-logo-text {
    width: 124px;
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
}

.header-nav-main-menu {
    width: 722px;
    justify-content: space-between;
    display: flex;
    padding: 0;
}

.main-menu-items {
    list-style-type: none;
    text-transform: uppercase;
}

.main-menu-link1 {
    width: 46px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
}

.main-menu-link1:hover {
    color: #14b9d5;
}

.main-menu-link2 {
    width: 169px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
    
}

.main-menu-link3 {
    width: 152px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
}

.main-menu-link4 {
    width: 78px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
}

.main-menu-link5 {
    width: 81px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
}

.main-menu-link6 {
    width: 43px;
    color: #ffffff;
    font-style: normal;
    font-weight: 600px;
    font-size: 15px;
    line-height: 20px;
}

.header-nav-search {
    width: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
    padding: 27px 26px;
}

.header-nav-search-logo {
    width: 17px;
    height: 17px;
    background: url(../img/search1.png);
}

.header-banner {
    background: url(../img/header-background.jpg);
    width: 1900px;
    height: 369px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-banner-title {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #ffffff;
    width: 637px;
    display: inline;
}

.header-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 44px;
}

.header-btn1 {
    width: 170px;
    border-radius: 4px;
    background: #89ca62;
    padding: 16px 19px;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
}

.header-btn2 {
    width: 170px;
    border-radius: 4px;
    background: #14b9d5;
    padding: 16px 30px;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
}

.popular-posts-page-container {
    width: 1900px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #f2f2f2;
}

.popular-posts-page-title {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18b4cf;
    width: 330px;
}

.popular-list-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    width: 1170px;
    padding: 0;
    row-gap: 28px;
    column-gap: 30px;
}

.popular-list-post {
    list-style-type: none;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    background: #ffffff;
    width: 370px;
}

.popular-list-post1-img {
    width: 370px;
    height: 259px;
}

.popular-list-post1-text {
    width: 340px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.popular-list-post2-img {
    width: 370px;
    height: 380px;
}

.popular-list-post2-text {
    width: 292px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.popular-list-post3-img {
    width: 370px;
    height: 290px;
}

.popular-list-post3-text {
    width: 289px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.popular-list-post4-img {
    width: 370px;
    height: 260px;
}

.popular-list-post4-text {
    width: 330px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.popular-list-post5-img {
    width: 370px;
    height: 247px;
}

.popular-list-post5-text {
    width: 277px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.popular-list-post6-img {
    width: 370px;
    height: 380px;
}

.popular-list-post6-text {
    width: 324px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    display: flex;
    justify-content: flex-end;
}

.main-banner {
    background: url(../img/parallax.png);
    width: 1900px;
    height: 590px;
    display: grid;
}

.main-banner-container {
    display: grid;
}

.main-banner-title {
    width: 496px;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: #ffffff;
    display: grid;
    justify-self: center;
    align-self: center;
}

.line {
    grid-template-columns: 60px;
    grid-template-rows: 3px;
    color: #18b4cf;
    border-style: solid;
    display: grid;
    align-self: start;
    justify-self: center;
}

.brands-list {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: 207px 135px 232px 141px;
    grid-template-rows: 63px;
    column-gap: 50px;
    padding: 0;
}

.brand-logo {
    list-style-type: none;
}

.latest-post-thumbnails {
    display: grid;
    grid-template-columns: 1900px;
    grid-template-rows: 326px;
}

.post-thumbnails-container {
    display: grid;
}

.top-rated-title {
    width: 177px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18b4cf;
    display: grid;
    justify-self: center;
    align-self: center;
}

.latest-posts {
    display: grid;
    grid-template-columns: repeat(7, 271px);
    grid-template-rows: 190px;
    padding: 0;
}

.latest-post-img {
    list-style-type: none;
}

.most-liked-list-container {
    display: grid;
    background: rgba(0, 0, 0, 0.0001);
    width: 1900px;
}

.most-liked-list-title {
    display: grid;
    align-self: start;
    justify-self: center;
    width: 170px;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18b4cf;
}

.most-liked-list {
    padding: 0;
    display: grid;
    list-style-type: none;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    grid-template-columns: 554px 554px;
    grid-template-rows: 259px 418px 416px 259px;
    row-gap: 43px;
    column-gap: 60px;
}

.liked-list-post1 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 483px 374px;
    grid-template-rows: 259px;
    justify-self: start;
}

.liked-list-post1-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: -2;
    grid-row-end: -1;
    align-self: start;
    justify-self: end;
}

.liked-list-post1-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: -2;
    grid-row-end: -1;
    align-self: center;
    justify-self: center;
}

.liked-list-post2 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 277px;
    grid-template-rows: 210px 48px;
    justify-self: end;
}

.liked-list-post2-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    align-self: end;
    justify-self: center;
}

.liked-list-post3 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 554px;
    grid-template-rows: 259px 159px;
}

.liked-list-post3-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    justify-self: end;
    align-self: start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post3-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    justify-self: end;
    align-self: end;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post4 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 554px;
    grid-template-rows: 259px 159px;
}

.liked-list-post4-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    justify-self: end;
    align-self: start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post4-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    justify-self: end;
    align-self: end;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post5 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 554px;
    grid-template-rows: 259px 159px;
}

.liked-list-post5-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    justify-self: end;
    align-self: start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post5-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    justify-self: end;
    align-self: end;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post6 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 554px;
    grid-template-rows: 259px 159px;
}

.liked-list-post6-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    justify-self: end;
    align-self: start;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post6-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    justify-self: end;
    align-self: end;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 4;
}

.liked-list-post7 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 277px;
    grid-template-rows: 210px 48px;
    justify-self: start;
}

.liked-list-post7-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    align-self: end;
    justify-self: center;
}

.liked-list-post8 {
    display: grid;
    background: #f9f7f7;
    grid-template-columns: 483px 374px;
    grid-template-rows: 259px;
    justify-self: end;
}

.liked-list-post8-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: -2;
    grid-row-end: -1;
    align-self: start;
    justify-self: end;
}

.liked-list-post8-sub-title {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: -2;
    grid-row-end: -1;
    align-self: center;
    justify-self: center;
}

.page-footer-container {
    background: #000000;
    display: grid;
    width: 1900px;
    height: 80px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    justify-items: center;
}

.copy-right {
    justify-self: center;
}
.copy-right-text {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #ffffff;
}

.footer-logo {
    justify-self: center;
}